body {
	font-family: Arial, sans-serif;
	background-color: #FFFFFF;
	color:#666666;
	font-size: 69px;
}
b {
FONT-WEIGHT: bold
}
.green_text {
	FONT-SIZE: 10px; COLOR: #17ca25; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.pagetitle {
	PADDING-LEFT: 90px; FONT-SIZE: 18px; COLOR: #696969; FONT-FAMILY: Verdana
}
.footer {
	FONT-SIZE: 9px; COLOR: #808791; FONT-FAMILY: Verdana
}
.path {
	PADDING-LEFT: 50px; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana
}
.welcome {
	FONT-SIZE: 10px; COLOR: #f5f5f5; FONT-FAMILY: Verdana
}
.buttons {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana
}
.input {
	BORDER-RIGHT: #c3c3c3 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c3c3c3 2px solid; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #c3c3c3 2px solid; COLOR: #000080; PADDING-TOP: 0px; BORDER-BOTTOM: #c3c3c3 2px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #f4f4e9; selected: red
}
.input_comment_exceeded {
	BORDER-RIGHT: #cc0000 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cc0000 2px solid; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #cc0000 2px solid; COLOR: #000080; PADDING-TOP: 0px; BORDER-BOTTOM: #cc0000 2px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #f4f4e9; selected: red
}
.text {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana
}
.texthead {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #324561; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
A.mainHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
A.mainHead:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffBB00; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
.table {
	BORDER-RIGHT: #b2b2b0 1px dotted; BORDER-TOP: #b2b2b0 1px dotted; MARGIN-BOTTOM: 10px; BORDER-LEFT: #b2b2b0 1px dotted;  BORDER-BOTTOM: #b2b2b0 1px dotted; BACKGROUND-COLOR: #f9f9f3
}

.tableright {
	BORDER-RIGHT: #b2b2b0 1px dotted; BORDER-TOP: #b2b2b0 1px dotted; MARGIN-BOTTOM: 10px; BORDER-LEFT: #b2b2b0 1px dotted;  BORDER-BOTTOM: #b2b2b0 1px dotted; BACKGROUND-COLOR: #EFEFEF
}

.tablemiddle {
	BORDER-RIGHT: #b2b2b0 1px dotted; BORDER-TOP: #b2b2b0 1px dotted; MARGIN-BOTTOM: 10px; BORDER-LEFT: #b2b2b0 1px dotted;  BORDER-BOTTOM: #b2b2b0 1px dotted; BACKGROUND-COLOR: #eff0e0
}

.tableHead {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #3162b1; BORDER-BOTTOM: #b2b2b0 1px dotted; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #eff0e0
}

.boxHead {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 18px; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: middle; COLOR: #3162b1; TEXT-INDENT: 5pt; PADDING-TOP: 8px; BORDER-BOTTOM: #b2b2b0 1px dotted; FONT-FAMILY: Verdana; HEIGHT: 40px; BACKGROUND-COLOR: #eff0e0; TEXT-ALIGN: left
}
.tableFooter {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2b2b0 1px dotted; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #808791; TEXT-INDENT: 3pt; PADDING-TOP: 0px; FONT-FAMILY: Verdana; HEIGHT: 7px; BACKGROUND-COLOR: #eff0e0
}
.box-head {
	FONT-SIZE: 18px; COLOR: #3162b1; FONT-FAMILY: Verdana
}
.links {
	FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.blue_text {
	FONT-SIZE: 11px; COLOR: #3162b1; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.links:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10px; COLOR: #ffBB00; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A {
	FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #35629b; PADDING-TOP: 2px; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
normal_text {
	FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #35629b; PADDING-TOP: 2px; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.row1 {
	FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #35629b; PADDING-TOP: 2px; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
A.breadcrumb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #35629b; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.breadcrumb_last {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.breadcrumb:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.row2 {
	FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #35629b; PADDING-TOP: 2px; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #fafafa
}
.btn {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana
}

.tab1 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; BACKGROUND-IMAGE: url('images/tab.html'); PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 70px; COLOR: #515151; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana; WHITE-SPACE: nowrap; POSITION: relative; TOP: 0px; HEIGHT: 16px; TEXT-ALIGN: center; margin-left:2px; margin-right:-1px; margin-top:1px; margin-bottom:1px
}
.tab1:hover {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; BACKGROUND-IMAGE: url('images/tab.hover.html'); PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 70px; COLOR: #515151; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana; WHITE-SPACE: nowrap; POSITION: relative; TOP: 0px; HEIGHT: 16px; TEXT-ALIGN: center; margin-left:2px; margin-right:-1px; margin-top:1px; margin-bottom:1px
}
.tab2 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; BACKGROUND-IMAGE: url('images/tab.active.html'); PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 74px; COLOR: #324561; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana; WHITE-SPACE: nowrap; POSITION: relative; TOP: -2px; HEIGHT: 18px; TEXT-ALIGN: center; margin-left:2px; margin-right:-1px; margin-top:1px; margin-bottom:1px
}
A.tab2:hover {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; BACKGROUND-IMAGE: url('images/tab.active.html'); PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 74px; COLOR: #324561; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana; WHITE-SPACE: nowrap; POSITION: relative; TOP: -2px; HEIGHT: 18px; TEXT-ALIGN: center; margin-left:2px; margin-right:-1px; margin-top:1px; margin-bottom:1px
}
.tag_tab {
	FLOAT: left; BACKGROUND-IMAGE: url('images/inverted.tab.active.html'); WIDTH: 96px; COLOR: #324561; BACKGROUND-REPEAT: no-repeat; POSITION: relative; TOP: -6px; HEIGHT: 23px; TEXT-ALIGN: center
}
.tag_tab:hover {
	FLOAT: left; BACKGROUND-IMAGE: url('images/inverted.tab.active.html'); WIDTH: 96px; COLOR: #324561; BACKGROUND-REPEAT: no-repeat; POSITION: relative; TOP: -6px; HEIGHT: 23px; TEXT-ALIGN: center
}
.tag_tab2:hover {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url('images/inverted.tab.hover.html'); PADDING-BOTTOM: 0px; WIDTH: 96px; COLOR: #515151; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; TOP: -7px; HEIGHT: 23px; TEXT-ALIGN: center; margin-left:2px; margin-right:-1px; margin-top:1px; margin-bottom:1px
}
.tag_tab2 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url('images/inverted.tab.html'); PADDING-BOTTOM: 0px; WIDTH: 96px; COLOR: #515151; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; TOP: -7px; HEIGHT: 23px; TEXT-ALIGN: center; margin-left:2px; margin-right:-1px; margin-top:1px; margin-bottom:1px
}
.tag_tab3 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url('images/inverted.tab.html'); PADDING-BOTTOM: 0px; WIDTH: 96px; COLOR: #999999; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; TOP: -7px; HEIGHT: 23px; TEXT-ALIGN: center; margin-left:2px; margin-right:-1px; margin-top:1px; margin-bottom:1px
}
.arrow {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 1px -1px 1px 2px; PADDING-TOP: 2px; POSITION: relative; TOP: -7px; HEIGHT: 23px; TEXT-ALIGN: center
}
.table2 {
	BORDER-RIGHT: #c3c3c3 1px dotted; BORDER-TOP: #c3c3c3 1px dotted; BORDER-LEFT: #c3c3c3 1px dotted; BORDER-BOTTOM: #c3c3c3 1px dotted
}
.comment_table {
	BORDER-RIGHT: #b2b2b0 1px dotted; BORDER-TOP: #b2b2b0 1px dotted; MARGIN-BOTTOM: 10px; BORDER-LEFT: #b2b2b0 1px dotted; BORDER-BOTTOM: #b2b2b0 1px dotted; BACKGROUND-COLOR: #f9f9f3
}
.myTableHead1 {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #eff0e0
}